html {
    --ra-font-size: 14px;
    --ra-photo-size: 60px;
}

@media (min-width: 992px) {
    html {
        --ra-font-size: 16px;
        --ra-photo-size: 80px;
    }
}

.review-author {
    display: grid;
    gap: 16px;
}

.review-author__title {
    font-size: var(--ra-font-size);
    margin: 0;
}

.review-author__name {
    font-size: var(--ra-font-size);
    margin: 0 0 5px;
}

.review-author__description {
    font-size: var(--ra-font-size);
    font-style: italic;
    margin: 0;
}

.review-author__body {
    display: grid;
    grid-template-columns: var(--ra-photo-size) auto;
    gap: 15px;
    align-items: center;
}

.review-author__photo {
    height: var(--ra-photo-size);
    border-radius: 50%;
    overflow: hidden;
}

.review-author__photo img {
    width: var(--ra-photo-size);
    height: var(--ra-photo-size);
}
